<?php
$bnefore = mysql_query("SELECT * FROM `pytox_community` WHERE `bruger` LIKE '{$_COOKIE[user]}' LIMIT 1") or die(mysql_error());

	while ($before = mysql_fetch_array($bnefore)) {
/*
$nu = date("H");
$nu = time();

$timer = $nu-$_SESSION[timer];
$timer = $nu - $_SESSION[time];

$ny = $before["timer"]+$timer;

$pycoins = $ny*10;

$ugae = "2230";
*/

$pointsats = "1";

$tid1 = $_SESSION[time];

$sammenlign = time() - $tid1;

$minutter = $sammenlign / 60;

$time = $minutter / 60;

$timee = $time / 60;

$timeee = $timee / 60;

$timeeee = $timeee / 60;

$temi =  $timeeee / 60;

$timer = round($time);

if($timer > 60){
$regn = $timer - 60;
$hour = round($regn);
}else{
$hour = round($timer);
}

$pycoins = $timer*10;
?>
<table class="blackborder" cellpadding="2" cellspacing="3">
 <tr>
  <td>
Minutter
  </td>
  <td>
<?=$minutter?>
  </td>
 </tr>
 <tr>
  <td>
Timer
  </td>
  <td>
<?=$timer?>
  </td>
 </tr>
 <tr>
 <td>
Tid
  </td>
  <td>
<?=$tid?>
  </td>
 </tr>
 <tr>
  <td>
Sammenlign
  </td>
  <td>
<?=$sammenlign?>
  </td>
 </tr>
 <tr>
  <td>
"Regn"
  </td>
  <td>
<?=$regn?>
  </td>
 </tr>
 <tr>
  <td>
"Hour"
  </td>
  <td>
<?=$hour?>
  </td>
 </tr>
 <tr>
  <td>
Pycoins
  </td>
  <td>
<?=$pycoins?>
  </td>
 </tr>
</table>
<?php
}
?>